<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace App\MenuHelper;

use Illuminate\Support\Str;

class Menus {

    private $menuData;

//	private $discount;

    public function __construct($menuData) {

        $this->menuData = $menuData;
    }
    
    public function charge() {
        return $this->menuData;
    }

}
